
SSiO - Backlog #157

Machine learning for platform security

09/11/2018 12:10 PM - Leif Häggmark

Status: In Progress Start date: 09/06/2018

Priority: Normal Due date: 06/08/2021

Assignee: Anders Hedlund % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 158: Start thinking of how to automatically monitor security through communia... Closed

Feature # 170: Check with Skellefteå Kraft if we can get traffic reports from IVo apart... Closed

Feature # 171: Focus on IVo security Closed

Feature # 173: Check for alternative water meter outside the Alleato system Closed

Feature # 181: Start testing with the sensors at LTU Closed

Feature # 182: Make literature study regardingpatterns and anomalies from different sen... Closed

Feature # 197: Meeting to discuss anomalities Closed

Feature # 212: Install a switch at the LTU Alleato box - to be able to get traffic info... Closed

Feature # 222: Data set selection Closed

Feature # 234: Look at data set information from Anders Hedlund Closed

Feature # 241: Check problems in communication with apartments - together with Saguna Closed

Feature # 256: Write down the scenario discussed at the meeting Closed

Feature # 257: Start to look at security lab Closed

Feature # 301: Call for meeting with Saguna and Anders Hedlund before next sprint meeting Closed

Feature # 312: Put box in Sagunas room to collect data from sensors Closed

Feature # 313: Analyze dump from gateway Closed

Feature # 318: Arrange security meeting Closed

Feature # 336: Organize meeting Anders - Christer- Saguna Closed

Feature # 445: Predict attacks using machine learning Closed

Feature # 446: Data collection for platform security Closed

History

#1 - 09/11/2018 12:18 PM - Leif Häggmark

- Assignee set to Anders Hedlund

#2 - 09/11/2018 12:18 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 2

#3 - 09/27/2018 08:38 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#4 - 10/12/2018 11:51 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#5 - 10/31/2018 05:57 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#6 - 11/20/2018 01:07 PM - Leif Häggmark
- Sprint changed from Sprint 5 to Sprint 6

#7 - 12/13/2018 12:32 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#8 - 01/09/2019 04:00 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#9 - 01/29/2019 02:51 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#10 - 02/20/2019 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#11 - 03/12/2019 12:42 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#12 - 04/08/2019 12:27 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#13 - 04/26/2019 10:51 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#14 - 05/17/2019 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#15 - 06/14/2019 02:42 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#16 - 08/12/2019 02:25 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#17 - 09/10/2019 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#18 - 10/07/2019 01:12 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#19 - 10/28/2019 02:11 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#20 - 11/29/2019 04:56 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#21 - 12/19/2019 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#22 - 01/24/2020 10:00 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22
#23 - 02/18/2020 01:30 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#24 - 03/03/2020 01:08 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#25 - 03/31/2020 01:37 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#26 - 04/22/2020 02:12 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#27 - 05/18/2020 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#28 - 06/01/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#29 - 06/25/2020 07:21 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#30 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#31 - 09/14/2020 02:58 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#32 - 10/06/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#33 - 10/30/2020 08:13 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#34 - 12/01/2020 03:31 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#35 - 12/14/2020 11:55 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#36 - 01/13/2021 11:54 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#37 - 02/16/2021 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#38 - 03/09/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#39 - 03/30/2021 08:52 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39
#40 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#41 - 05/12/2021 12:14 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#42 - 06/08/2021 02:39 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#43 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#44 - 08/16/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#45 - 09/07/2021 12:30 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#46 - 09/28/2021 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#47 - 10/20/2021 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#48 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#49 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#50 - 01/11/2022 03:12 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#51 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#52 - 06/02/2022 03:11 PM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 55

#53 - 06/23/2022 11:24 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#54 - 09/06/2022 03:04 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#55 - 10/12/2022 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#56 - 11/01/2022 03:25 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59
#57 - 12/20/2022 08:31 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#58 - 12/20/2022 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#59 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#60 - 02/08/2023 01:47 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#61 - 03/09/2023 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#62 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#63 - 04/26/2023 09:25 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#64 - 05/29/2023 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#65 - 06/22/2023 01:04 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68
